Bug 137066 - [maintainer update]: update of graphics/hs-HGL-ghc to ghc-6.10.4
[maintainer update]: update of graphics/hs-HGL-ghc to ghc-6.10.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Gabor Pali
Depends on:
  Show dependency treegraph
Reported: 2009-07-24 18:00 UTC by jacula
Modified: 2009-09-02 18:03 UTC (History)
0 users

See Also:

patch-hs-HGL-ghc.diff (1.87 KB, patch)
2009-07-24 18:00 UTC, jacula
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jacula 2009-07-24 18:00:09 UTC
See the PR: http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137055
Comment 1 Edwin Groothuis freebsd_committer 2009-07-24 18:00:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->haskell

haskell@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Wesley Shields freebsd_committer 2009-07-24 20:29:48 UTC
Responsible Changed
From-To: haskell->wxs

I'll take it.
Comment 3 Gabor Pali freebsd_committer 2009-08-28 21:10:36 UTC
Responsible Changed
From-To: wxs->pgj

Over to me.
Comment 4 Gabor Pali freebsd_committer 2009-09-02 18:03:11 UTC
State Changed
From-To: open->closed

Committed.  Thanks!